<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">3_72019</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2022-06-07 11:06:27</property>
  <property type="text" name="sku">3_72019</property>
  <property type="text" name="Batchcode">KWA_100209149</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale tile_width="874" tile_height="791" height="2372" value="100.0" rows="3" cols="4" width="3493"/>
   <scale tile_width="873" tile_height="593" height="1186" value="50.0" rows="2" cols="2" width="1746"/>
   <scale tile_width="1024" tile_height="695" height="695" value="29.3" rows="1" cols="1" width="1024"/>
   <scale tile_width="768" tile_height="521" height="521" value="22.0" rows="1" cols="1" width="768"/>
   <scale tile_width="512" tile_height="347" height="347" value="14.7" rows="1" cols="1" width="512"/>
   <scale tile_width="256" tile_height="173" height="173" value="7.3" rows="1" cols="1" width="256"/>
   <scale tile_width="128" tile_height="86" height="86" value="3.7" rows="1" cols="1" width="128"/>
  </scales>
  <images maxHeight="2372" maxWidth="3493" name="a_" ext="jpg"/>
 </sequence3d>
</orbitvu>
